/* Avis Legal */

.avislegal main {
  font-size: 16px;
}
.avislegal main nav {
  position: relative;
  overflow: hidden;
}
.avislegal main nav hgroup h1 {
  float: left;
}
.avislegal main nav hgroup h2 {
  float: left;
  vertical-align: middle;
  color: #FFF;
  padding-left: 24px;
  font-size: 18px;
  height: 42px;
}
.avislegal main .wrapper {
  max-width: 1080px;
  padding-left: 1.95313%;
  padding-right: 1.95313%;
  margin: 0 auto;
  padding-bottom: 46px;
}
.avislegal main .wrapper .left {
  width: 721px;
}
.avislegal main .wrapper .left .show_mobile {
  display: none;
}
.avislegal main .wrapper .left .intro {
  margin-top: 50px;
}
.avislegal main .wrapper .left p, .avislegal main .wrapper .left ul, .avislegal main .wrapper .left h3 {
  font-size: 16px;
}
.avislegal main .wrapper .left h3 {
  font-weight: 600;
  color: #000;
  padding-top: 20px;
  padding-bottom: 25px;
}
.avislegal main .wrapper .left p {
  margin-bottom: 24px;
  line-height: 20px;
}
.avislegal main .wrapper .left ul {
  margin-bottom: 25px;
  padding-left: 15px;
  line-height: 20px;
}
.avislegal main .wrapper .left ul li {
  overflow: hidden;
  display: table;
}
.avislegal main .wrapper .left ul li span {
  display: table-cell;
}
.avislegal main .wrapper .left ul li span.bullet {
  padding-right: 5px;
}
.avislegal .navbar-header {
  position: relative;
  overflow: hidden;
}
.avislegal .navbar-header h1 {
  float: left;
  height: auto;
  font-size: 30px;
  font-weight: 300;
  color: #FFF;
  padding: 12px 20px 12px 0;
}
.avislegal .navbar-header h1 span {
  font-weight: 600;
}
.avislegal .navbar-header h2 {
  float: left;
  font-size: 18px;
  color: #FFF;
  font-weight: normal;
  padding-top: 22px;
}

@media screen and (max-width: 1024px) {
  .avislegal main .wrapper {
    max-width: 907px;
    padding-left: 1.95313%;
    padding-right: 1.95313%;
  }
  .avislegal main .wrapper .left {
    width: 100%;
  }
}
@media screen and (max-width: 640px) {
  .avislegal main .wrapper {
    max-width: 640px;
    padding-left: 3.125%;
    padding-right: 3.125%;
  }
  .avislegal main .wrapper .left {
    width: 100%;
  }
  .avislegal main .wrapper .left .show_mobile {
    display: block;
  }
  .avislegal main .wrapper .left p, .avislegal main .wrapper .left ul, .avislegal main .wrapper .left h3 {
    font-size: 24px;
    line-height: 28px;
  }
  .avislegal main .wrapper h1 {
    font-size: 38px;
    font-weight: 300;
    color: #0074f8;
    margin-top: 45px;
  }
  .avislegal main .wrapper .intro {
    margin-top: 40px;
  }
  .avislegal .navbar-header h1 {
    padding-left: 12px;
  }
  .avislegal .navbar-header h2 {
    display: none;
  }
}
@media screen and (max-width: 320px) {
  .avislegal main .wrapper {
    min-width: 320px;
    padding-left: 6.25%;
    padding-right: 6.25%;
  }
  .avislegal main .wrapper .left {
    width: 100%;
  }
}

a.planol-title {
    color: white;
}